/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */


@media only screen and (min-width: 980px) {

.col-full, #wrapper {
    max-width: 1165px !important;
}

}

body.archive #content {
    margin-top: 40px;
    margin-bottom: 40px;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    line-height: 1.2em !important;
}

.entry h1 strong, 
.entry h2 strong, 
.entry h3 strong, 
.entry h4 strong, 
.entry h5 strong, 
.entry h6 strong {
    color: #4f7197 !important;
}

h1, h2, h3, h4, h6 {
    font-family: adobe-caslon-pro, serif !important;
    font-style: italic !important;
    font-weight: 700 !important;
}

h5 {
	font-family: acumin-pro, sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

p {
	font-family: acumin-pro, sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

#header {
    max-width: 1137px !important;
}

#wrapper #nav-container {
  float: right;
  margin: 0px 0px 0px;
  padding: 0;
  background: none;
}

#nav-container #navigation {
    background: none;
    text-transform: uppercase;
}

@media only screen and (min-width: 768px) {

.page #header-container {
    position: absolute;
}

#header-container {
    margin-top: 60px;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    z-index: 999;
}

#logo {
    margin-top: 6px;
}

.header-widget {
    position: absolute;
    right: 20px;
    margin-top: -40px;
    width: auto !important;
}

.header-widget .widget {
    display: table-cell;
    padding-right: 20px;
    vertical-align: bottom;
}

.header-widget a.phone-top {
    font-size: 16px;
    font-family: acumin-pro, sans-serif;
    font-style: italic;
    font-weight: 700;
}

.header-widget p {
    margin-bottom: 0px !important;
}

}

.widget #connect {
    margin-bottom: 0px !important;
}

.header-widget #connect h3,
.header-widget #connect p {
display: none;
}

#connect .social a {
opacity: 1 !important;
}

#connect .social a:before {
    background: #4f7197 !important;
    color: #c9bfc0 !important;
    font-size: 12px !important;
    padding: 5px !important;
    margin-bottom: 5px;
}

/* Navigation Styles (Main Menu) */

#navigation ul.nav li a {

}

@media only screen and (min-width: 768px) {

#navigation ul.nav {
    margin-right: 0px !important;
}

#navigation ul.nav > li {
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    transform: skewX(-10deg);
}

#navigation ul.nav > li ul.sub-menu {
    padding: 0;
    width: auto;
    min-width: 200px;
    background: rgba(255, 255, 255, 0.8) !important;
    -webkit-transform: skewX(-10deg);
    -moz-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    transform: skewX(10deg);
    margin-left: 14px;
}

#navigation ul.nav li a {
    padding: 2.5em 1em 1.5em 1em !important;
}

#navigation ul.nav li ul.sub-menu {
    padding: 0;
    width: auto;
    min-width: 200px;
    background: rgba(255, 255, 255, 0.8) !important;
}

#navigation ul.nav li ul.sub-menu li a {
    white-space: nowrap;
    width: 100%;
    font-size: 16px;
    color: #404041 !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    text-decoration: none;
    font-style: italic;
}

#navigation ul.nav li ul.sub-menu li a:hover {
	color: #ffffff !important;
}

#navigation ul.nav li.parent > a:after{
	display: none;
}

}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */


/* Gravity Form Styles */

.gform_wrapper input[type=text],
.gform_wrapper textarea {
    font-size: 14px !important;
    border-radius: 0px !important;
    border: solid 1px #afafaf;
    padding: 10px 12px !important;
}

body .gform_wrapper ul li.gfield {
    margin-top: 0px !important;
}

.gform_wrapper .gform_footer {
    padding-top: 0px !important;
    margin-top: 5px !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit] {
    border-radius: 0px !important;
    padding: 10px 15px !important;
    min-width: 200px;
}

/* Footer elements styles */

#footer-widgets-container {
    text-align: center;
}

#top-widgets {
    padding-top: 70px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

#footer-widgets-container .col-full {
    max-width: 620px !important;
    margin: 0 auto;
}

#footer-widgets {
	padding-bottom: 85px;
}

#footer-widgets .widget h3 {
	font-family: acumin-pro, sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important;	
}

#footer-widgets ul li {
	margin-bottom: 10px;
}

#footer-widgets ul li a {
	color: #ffffff;
	font-family: acumin-pro, sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

#footer {
    padding-top: 60px;
    padding-bottom: 40px;
}

#footer #copyright p {
    margin-top: 20px;
}

#footer #credit {
    display: flex;
    vertical-align: middle;
}

#footer #credit p {
    padding-top: 20px;
    float: left;
    padding-right: 20px;
}

#footer #credit div {
    float: right;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */


/* Social media widget */

.custom_social_widget a {
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background: #FFFFFF;
  display: block;
  float: left;
  margin: 0 6px 6px 0;
  border-radius: 100%;
  color: #2c2c2c !important;
  font-size: 17px;
  text-decoration: none;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.custom_social_widget a:hover{
  color: #21201e;
  background: #FFFFFF;
}
.custom_social_widget a:before {
  font-family: FontAwesome;
}
.custom_social_widget a.facebook:before {
  content: "\f09a";
}
.custom_social_widget a.twitter:before {
  content: "\f099";
}
.custom_social_widget a.googleplus:before {
  content: "\f0d5";
}
.custom_social_widget a.youtube:before {
  content: "\f16a";
}
.custom_social_widget a.vimeo:before {
  content: "\f194";
}
.custom_social_widget a.pinterest:before {
  content: "\f0d2";
}
.custom_social_widget a.linkedin:before {
  content: "\f0e1";
}

#footer .custom_social_widget a {
    font-size: 36px;
    height: 66px;
    width: 66px;
    line-height: 66px;
}

#footer .custom_social_widget a:hover {
  background: #4f7197;	
}


/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

.home #content {
	padding-bottom: 0px;
}

.blue-btn a {
    background: #4f7197 !important;
    color: #ffffff !important;
    border-radius: 6px !important;
    border: none !important;
    font-size: 20px !important;
    font-style: italic !important;
    font-weight: 700 !important;
    font-family: adobe-caslon-pro, serif !important;
    min-width: 208px;
    padding-top: 16px !important;
    padding-bottom: 12px !important;
}

.blue-btn a:hover {
    background: #ffffff !important;
    color: #4f7197 !important;
}

.white-btn a {
    background: #ffffff !important;
    color: #333333 !important;
    border-radius: 6px !important;
    border: none !important;
    font-size: 20px !important;
    font-style: italic !important;
    font-weight: 700 !important;
    font-family: adobe-caslon-pro, serif !important;
    min-width: 208px;
    padding-top: 16px !important;
    padding-bottom: 12px !important;
}

.white-btn a:hover {
    background: #4f7197 !important;
    color: #ffffff !important;
}

/* Homepage styles */

#home-banner-row .n2-ss-background-image {
    background-size: cover !important
}

#quality-design-row {
    padding-top: 55px;
    padding-bottom: 85px;
}

@media only screen and (min-width: 768px) {

#quality-design-row h2 {
    margin-bottom: 7% !important;
}

}

#quality-kitchens-row,
#custom-joinery-row,
#commercial-row {
    padding-top: 20%;
    padding-bottom: 14%;
}

#quality-kitchens-row .qk_col1,
#custom-joinery-row .cj_col1,
#commercial-row .c_col1 {
    background: rgba(255, 255, 255, 0.8);
    max-width: 400px;
    margin-left: 10%;
    min-height: 400px;
}

#quality-kitchens-row .qk_col1 p,
#custom-joinery-row .cj_col1 p,
#commercial-row .c_col1 p {
    font-size: 16px !important;
}

#quality-kitchens-row .qk_col1 .vc_column-inner,
#custom-joinery-row .cj_col1 .vc_column-inner,
#commercial-row .c_col1 .vc_column-inner {
    padding: 10% 7% !important;
    padding-top: 22% !important;
}

#quality-kitchens-row .qk_col1 .vc_column-inner .wpb_text_column,
#custom-joinery-row .cj_col1 .vc_column-inner .wpb_text_column,
#commercial-row .c_col1 .vc_column-inner .wpb_text_column {
    margin-bottom: 48px;
}

#quality-kitchens-row .qk_col1 .vc_column-inner .wpb_text_column h3,
#custom-joinery-row .cj_col1 .vc_column-inner .wpb_text_column h3,
#commercial-row .c_col1 .vc_column-inner .wpb_text_column h3 {
    margin-bottom: 10px;
}

#get-started-row {
    text-align: center;
    padding-top: 2%;
    padding-bottom: 2%;
}

#get-started-row .wpb_text_column {
    display: inline-block;
    margin-top: 15px;
    margin-right: 30px;
}

#get-started-row .wpb_text_column h4 {
    color: #ffffff;
    font-family: adobe-caslon-pro, serif !important;
    font-style: italic !important;
    font-weight: 600 !important;
}

#project-news-row {
    padding-top: 6%;
    padding-bottom: 3.2%;
}

#testimonial-row {
    max-width: 750px;
    margin: 0 auto;
    padding-top: 5%;
    padding-bottom: 4%;
}

#home-gallery-slider {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 90px;
}

/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */


/* Project News Grid Styles */

.project-news-grid h6 {
    margin-bottom: -15px;
}

.project-news-grid h6 a {
color: #525252 !important;
}

.project-news-grid p {
    font-size: 16px !important;
}

.project-news-grid .vc_gitem-col {
    padding-top: 40px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

/* Testimonial CPT styles */
.testimonial-slider-item-wrapper{
  text-align: center;
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
}
.testimonial-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.testimonial-slider-details .testimonial-slider-content p {
    font-size: 36px;
    font-family: adobe-caslon-pro, serif !important;
    font-style: italic !important;
    font-weight: 700 !important;
    color: #4f7197;
    line-height: 1.2em;
}
.testimonial-slider-extra{
  font-size: 15px;
  margin-top: 10px;
}
.testimonial-slider-extra span {
  margin-left: -2px;
}
span.ts-company, span.ts-date {

}
.testimonial-slider-item-wrapper ol.flex-control-nav {
  display: block;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a {
  font-size: 0;
  display: block;
  width: 17px;
  height: 17px;
  background: #e2e8ed;
  border-radius: 100%;
  cursor: pointer;
  transition: all 0.3s;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a.flex-active{
  cursor: default;
  background: #ff8200;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a {
  position: absolute;
  top: 30px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #ff8200;
  border-radius: 100%;
  color: #ff8200;
  background: #FFFFFF;
  text-decoration: none;
  transition: all 0.3s;
  display: none;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:hover{
  background: #ff8200;
  color: #FFFFFF;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:before{
  font-family: FontAwesome;
  font-size: 20px;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev{
  left: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next{
  right: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
  content: '\f104';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before{
  content: '\f105';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 0.5;
  cursor: default;
}
.testimonial-slider-item-wrapper.ts-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.testimonial-slider-item-wrapper.ts-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}


/* START BLOG STYLES */

.thumb-image-overlay {
    position: relative;
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-out;
}

.image-overlay-circle {
  height: 70px;
  width: 70px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -52px;
  margin-left: -52px;
  padding: 15px;
  border: 2px solid #FFFFFF;
  border-radius: 100%;
}

.image-overlay-plus{
  height: 100%;
  width: 100%;
  position: relative;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.thumb-image-overlay:hover .image-overlay {
    opacity: 1;
    visibility: visible;
    background-color: rgba(61,162,66,0.8);
}

/* Single Post and Blog Page styles */

@media only screen and (min-width: 768px) {

.single-post #header-container {
    position: absolute;
}

}

#title-banner-wrapper {
    background: url(/wp-content/uploads/2017/08/JoineryCo-Banner.jpg) #507299;
    background-size: cover !important;
    background-position: center center;
    padding-top: 200px;
    padding-bottom: 40px;
    margin-bottom: 40px;
    padding-left: 25px;
    padding-right: 25px;
}

#title-banner-wrapper h1 {
    margin-bottom: 0px;
    font-size: 50px;
}

.single-post h2 {
    font-size: 30px !important;
}

.single-post h3 {
    font-size: 26px !important;
}

.single-post h4 {
    font-size: 22px !important;
}

.single-post h5 {
    font-size: 18px !important;
}

.single-post h6 {
    font-size: 14px !important;
}

.blogposts-content .image-overlay-circle {
  height: 200px;
  width: 200px;
  margin-top: -100px;
  margin-left: -100px;
  padding: 0;
  border: 0;
  border-radius: 0;
}
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility, .post-entries, #comments {
  display: none;
}
.single h1.entry-title {
  margin-bottom: 15px;
}
.single-post .header-banner h2 {
  font-size: 20px;
  padding: 30px;
}
.single-post .blogpost-item {
  padding: 0;
  background: none;
  box-shadow: none;
  margin-bottom: 15px;
}
.single-post .blogpost-item img{
  width: 100%;
}
.single-post .blogpost-item-content {
  padding: 10px 0 0;
}
.single-post .blogpost-item-meta {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e0e0e0;
}
.single-post .entry p {
  line-height: 1.8;
}


/* Blog posts styles */
.blogpost-item {
  padding: 10px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  -moz-box-shadow: 0 0px 5px rgba(0,0,0,.1);
  box-shadow: 0 0px 5px rgba(0,0,0,.1);
  margin-bottom: 25px;
}

@media only screen and (min-width: 768px) {

.blogposts-content section#main {
  float: left;
  width: 74%;
}
.blogposts-content #custom-blog-sidebar {
  float: right;
  width: 22%;
}

}

@media only screen and (max-width: 767px) {

.blogposts-content section#main {
  float: none;
  width: 100%;
}
.blogposts-content #custom-blog-sidebar {
  float: none;
  width: 100%;
}

}

.blogpost-item img {
  margin: 0 auto;
  display: block;
}
.blogpost-item-content {
  padding: 15px;
}
h3.blogpost-item-title {
  line-height: 1.3;
  margin-bottom: 5px;
}
h3.blogpost-item-title a{
  color: #000000;
}
.blogpost-item-meta {
  margin-bottom: 10px;
}
.blogpost-item-meta span {
  font-size: 11px;
  line-height: 1;
  color: #999999;
  border-right: 1px solid #999999;
  padding-right: 8px;
  margin-right: 5px;
}
.blogpost-item-meta span:last-child{
  border: 0;
}
.blogpost-item-meta span a{
  color: #999999;
}
h3.blogpost-item-title a:hover, .blogpost-item-meta span a:hover {
    color: #507299;
}
.entry .blogpost-item-content p {
  margin-bottom: 5px;
  line-height: 1.8;
}
.entry .blogpost-item-content a{
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform {
  width: 100%;
  padding: 0;
  border: 0;
  background: none;
  margin: 0;
  border-radius: 0;
}
#custom-blog-sidebar form.searchform input.field {
  outline: 0;
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding: 0 35px 0 10px;
  height: 40px;
  width: 100%;
  background-color: #f1f1f1;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc #e0e0e0 #e0e0e0 #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  transition: all 0.3s;
}
#custom-blog-sidebar form.searchform input.field:focus, #custom-blog-sidebar form.searchform input.field:hover{
  background-color: #FFFFFF;
}
#custom-blog-sidebar form.searchform button.submit {
  position: absolute;
  right: 0;
  top: 0;
  height: 40px;
  width: 35px;
}
form.searchform .fa-search:before{
  font-size: 16px;
  line-height: 1;
}
#custom-blog-sidebar .widget h3 {
  margin: 0 0 15px;
  padding: 0 0 5px;
}
#custom-blog-sidebar .widget ul {
  padding-left: 15px;
}
#custom-blog-sidebar .widget ul li {
  list-style-type: square;
  color: #3f3e40;
  margin-bottom: 2px;
  list-style-position: outside;
}
#custom-blog-sidebar .widget ul li:hover,
#custom-blog-sidebar .widget ul li:hover a {
  color: #507299;  
}
#custom-blog-sidebar .widget a {
  color: #3f3e40;
  text-decoration: none;
  transition: all 0.3s;
}
#custom-blog-sidebar .widget a:hover{
  color: #507299;
}

.content-blog-page {
	margin-bottom: 30px;
}

#custom-blog-sidebar .gform_wrapper ul {
  padding-left: 0px !important;
}

#custom-blog-sidebar .gform_wrapper ul.gform_fields li.gfield span.name_first, 
#custom-blog-sidebar .gform_wrapper ul.gform_fields li.gfield span.name_last, 
#custom-blog-sidebar .gform_wrapper ul.gform_fields li.gfield span.name_middle {
    width: 100% !important;
}

#custom-blog-sidebar .gform_wrapper input[type=text] {
    width: 100% !important;
}

#custom-blog-sidebar .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}

/* END BLOG STYLES */

/* Responsive styles goes here */

@media only screen and (min-width: 768px) and (max-width: 910px) {

#navigation ul.nav li a {
    font-size: 12px !important;
}

#nav-container #navigation ul.nav li a {
    padding: 3.1em 1.1em 1.5em 1.1em !important;
}

#logo {
    max-width: 25% !important;
}

}

@media only screen and (max-width: 767px) {
    body {
        border: 0 !important;
    }
    #wrapper #header {
        position: static;
        padding: 20px 0;
    }
    #header #logo {
        float: none;
        text-align: center;
        padding: 0 12px;
    }
    h3.nav-toggle {
        background: #000000;
        border-bottom: 0;
        height: 60px;
        line-height: 60px;
        padding: 0;
    }
    h3.nav-toggle:before {
        font-weight: normal;
        color: #FFFFFF;
        margin-left: 15px;
        text-shadow: none;
        border-right: 0;
        display: inline-block;
        padding: 0;
        font-size: 30px;
    }
    h3.nav-toggle a {
        display: none;
    }
    .header-widget .header-right-details {
        background: none;
        width: 0;
        height: 0;
        margin: 0;
    }
    body.show-nav #inner-wrapper {
        left: 0;
    }
    .csstransforms3d.csstransitions body #wrapper #navigation {
        width: 100%;
        left: 0;
        padding-top: 60px;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.95) !important;
        transition: left 0.3s;
        -webkit-transition: left 0.3s;
        -moz-transition: left 0.3s;
    }
    .csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
        left: 100%;
        box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
    }
#navigation .menus h3 {
    display: block;
    font-size: 16px;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    height: 60px;
    line-height: 63px;
    width: 100%;
    z-index: -1;
    text-align: center;
    background: #404041;
    color: #FFFFFF;
    text-transform: uppercase;
    font-style: normal !important;
font-family: acumin-pro, sans-serif !important;
}
#navigation .nav-home, #navigation .nav-close {
    height: 34px;
    width: 34px;
    font-size: 20px;
    padding: 0;
    top: 13px;
    left: 12px;
    background: #507299;
    color: #ffffff;
    border-radius: 50%;
}
    #navigation .nav-home:before,
    #navigation .nav-close:before {
        line-height: 34px;
    }
    #navigation .nav-home {
        left: auto;
        right: 12px;
    }
#navigation ul {
    margin-bottom: 0px !important;
}
    #wrapper #navigation .menus ul.nav li {
        padding: 0;
        display: block;
        background: none !important;
    }
#wrapper #navigation .menus ul.nav li a {
    font-family: Myriad Pro, sans-serif;
    font-size: 15px;
    padding: 15px 15px 10px 15px !important;
    margin: 0;
    color: #444444 !important;
    text-decoration: none;
    border-right: 0 !important;
    border-bottom: none;
    background: none !important;
}
#wrapper #navigation .menus ul.nav li a:hover {
    background: #507299 !important;
    color: #ffffff !important;
}
    #navigation ul.nav li ul.sub-menu {
        visibility: visible;
        left: auto;
        position: relative;
        padding: 0;
        margin: 0;
        background: none !important;
        width: auto;
    }
    #navigation ul.nav li ul.sub-menu li {
        border: 0 !important;
    }
    #wrapper #navigation .menus ul.nav li ul li a {
        background: none;
        padding-left: 30px !important;
    }
    #footer #copyright {
        text-align: center;
        float: none;
        padding-bottom: 15px;
    }
    #footer #credit {
        text-align: center;
        float: none;
    }
#content {
    padding-top: 0px !important;
}

h3.nav-toggle:before {
    content: "" !important;
    background: url(/wp-content/uploads/2017/09/menu_icon.png) !important;
    width: 22px !important;
    height: 18px !important;
    margin-top: 20px;
}

}

@media only screen and (max-width: 500px) {

.entry h1 {
font-size:  34px !important;
}

.entry h2 {
font-size:  30px !important;
}

.entry h3 {
font-size:  26px !important;
}

.entry h4 {
font-size:  22px !important;
}

.entry h5 {
font-size:  16px !important;
}

.entry h6 {
font-size:  14px !important;
}

.entry p {
font-size:  12px !important;
}

}

@media only screen and (max-width: 600px) {


#quality-kitchens-row .qk_col1, 
#custom-joinery-row .cj_col1, 
#commercial-row .c_col1 {
    max-width: 100% !important;
    margin-left: 0px !important;
}

}

@media only screen and (min-width: 550px) and (max-width: 767px) {

#footer-widgets .block {
    width: 33.3333%;
    float: left;
}

#footer .col-left {
    width: 48% !important;
    float: left !important;
    text-align: left !important;
}

#footer #credit {
    display: block !important;
    width: 48% !important;
    float: right !important;
}

}

@media only screen and (max-width: 549px) {

#footer .col-left {
    width: 100% !important;
    float: none !important;
    text-align: center !important;
}

#footer #credit {
    display: block !important;
    width: 100% !important;
    float: none !important;
    text-align: center !important;
}

#footer #credit div {
    float: none !important;
    text-align: center !important;
    margin: 0 auto !important;
    display: table;
}

}

@media only screen and (min-width: 320px) and (max-width: 767px) {

#header #logo {
    float: left !important;
    position: absolute;
    left: 50px;
    top: 10px;
    max-width: 200px;
}

h3.nav-toggle {
    background: none !important;
    margin-top: 10px !important;
    float: right;
    margin-right: 20px !important;
}

#header-container {
    background: rgba(255, 255, 255, 0.8);
    position: absolute;
    width: 100% !important;
    z-index: 999;
    margin-top: 50px;
}

.header-widget {
    position: absolute;
    right: 20px;
    margin-top: -40px;
    width: auto !important;
top: 0px;
}

.header-widget .widget {
    display: table-cell;
    padding-right: 20px;
    vertical-align: bottom;
}

.header-widget a.phone-top {
    font-size: 16px;
    font-family: acumin-pro, sans-serif;
    font-style: italic;
    font-weight: 700;
}

.header-widget p {
    margin-bottom: 0px !important;
}

#wrapper #header {
padding: 4px !important;
}

#footer #credit p {
    display: none;
}

#quality-kitchens-row, #custom-joinery-row, #commercial-row {
    padding-top: 11% !important;
    padding-bottom: 1% !important;
}

#quality-kitchens-row .upb_row_bg,
#custom-joinery-row .upb_row_bg,
#commercial-row .upb_row_bg {
    background-attachment: inherit !important;
}

#quality-kitchens-row .qk_col1, #custom-joinery-row .cj_col1, #commercial-row .c_col1 {
    max-width: 360px !important;
    margin-left: 5% !important;
    min-height: 360px !important;
}

#quality-kitchens-row .qk_col1 .vc_column-inner, #custom-joinery-row .cj_col1 .vc_column-inner, #commercial-row .c_col1 .vc_column-inner {
    padding: 7% 5% !important;
    padding-top: 15% !important;
}

.entry h1, .single h1 {
  font-size: 36px !important;  
}

.entry h2, .single h2 {
  font-size: 30px !important;  
}

.entry h3, .single h3 {
  font-size: 26px !important;  
}

.entry h4, .single h4 {
  font-size: 22px !important;  
}

.entry h5, .single h5 {
  font-size: 18px !important;  
}

.entry h6, .single h6 {
  font-size: 14px !important;  
}

}

@media only screen and (min-width: 320px) and (max-width: 400px) {

#quality-kitchens-row .qk_col1, #custom-joinery-row .cj_col1, #commercial-row .c_col1 {
    margin-left: 0px !important;
}

}